<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.tourism.webadmin.upms.dao.SysUserPostMapper">
    <resultMap id="BaseResultMap" type="com.tourism.webadmin.upms.model.SysUserPost">
        <id column="user_id" jdbcType="BIGINT" property="userId"/>
        <id column="dept_post_id" jdbcType="BIGINT" property="deptPostId"/>
        <id column="post_id" jdbcType="BIGINT" property="postId"/>
    </resultMap>
</mapper>
